Project

General

Profile

Bug(バグ) #216

opToolkit.class.php 内のメソッドの改善

Added by Kousuke Ebihara over 10 years ago. Updated 6 months ago.

Status:
New(新規)
Priority:
Low(低め)
Assignee:
-
Target version:
Start date:
2009-11-09
Due date:
% Done:

0%

3.6 で発生するか:
No
3.8 で発生するか:
No (いいえ)

Description

http://trac.openpne.jp/ticket/3913 で進行していました

=== ■概要 ===
lib/util/opToolkit.class.php 内のメソッドに以下の問題があります
 * static指定されてないメソッド「extractEnclosedStrings()」がある
 * メソッド「isSecurePage()」の名前がわかりにくい
=== ■関連情報 ===
#3271 での作業で見つかった

History

#1 Updated by Kousuke Ebihara almost 10 years ago

  • 3.6 で発生するか set to No

#2 Updated by Chiharu Nakajima almost 3 years ago

  • 3.8 で発生するか changed from Unknown (未調査) to No (いいえ)

3.6発生せず
3.8発生せず

#3 Updated by kaoru n 6 months ago

  • Target version set to OpenPNE 3.10.x

Also available in: Atom PDF